Skip to main content
GET
/
api
/
v1
/
companies
/
{id}
Get a company by ID
curl --request GET \
  --url https://app.sajn.se/api/v1/companies/{id} \
  --header 'authorization: <authorization>'
{
  "company": {
    "id": "<string>",
    "name": "<string>",
    "orgNumber": "<string>",
    "country": "<string>",
    "contacts": [
      {
        "id": "<string>",
        "firstName": "<string>",
        "lastName": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z",
        "email": "<string>",
        "phone": "<string>",
        "ssn": "<string>",
        "externalId": "<string>",
        "companyRole": "<string>",
        "company": {
          "id": "<string>",
          "name": "<string>",
          "orgNumber": "<string>"
        }
      }
    ]
  }
}

Headers

authorization
string
required

Bearer token for API authentication

Path Parameters

id
string
required

Response

200

company
object